@charset "utf-8";

/* 센터장인사말 */
.s0501 .topbox{height:250px;padding-right:444px;margin-bottom:50px;background:url(/imom/nanum/site/builder/dir/main/img/menu6198/s0101_bg01.jpg) no-repeat top right;letter-spacing:-0.05em;}
.s0501 .topbox .slogan{padding-top:30px;font-family:'NotoKrL';font-size:30px;line-height:40px;color:#ff6000;}
.s0501 .topbox .slogan strong{display:block;font-size:40px;font-family:'NotoKrM';font-weight:normal;letter-spacing:-0.075em;}
.s0501 .topbox .txt{padding:20px 0 40px;font-size:17px;color:#333;}
.s0501 .topbox .name{font-size:15px;color:#555;}
.s0501 .topbox .name strong{padding-left:5px;font-family:'NotoKrB';font-size:25px;}
.s0501 .greeting p{margin-bottom:20px;font-size:14px;line-height:22px;color:#555;word-break:keep-all;}

/* 연혁 */
.s0502 li{overflow:hidden;margin-bottom: 30px;}
.s0502 li.hist01{min-height:165px;padding:0 0 20px 260px;background:url(/imom/nanum/site/builder/dir/main/img/menu6198/s0201_bg01.jpg) no-repeat 50px 0;}
.s0502 li.hist02{min-height:256px;padding: 0 260px 0 0;background:url(/imom/nanum/site/builder/dir/main/img/menu6198/s0201_bg02.jpg) no-repeat top right;}
.s0502 li.hist01 .year{float:right;background:url(/imom/nanum/site/builder/dir/main/img/menu6198/s0201_year02.gif) no-repeat 100% 36px;text-align:right;}
.s0502 li.hist01 .history{float:right;text-align:right;}
.s0502 li.hist01 .history dt{float:right;}
.s0502 li.hist01 .history dd{float:right;text-align:right;}
.s0502 .year{display:block;float:left;width:140px;padding-bottom:25px;font-family:'Montserrat',sans-serif;font-size:30px;line-height:1;font-weight:600;color:#ff6000;background:url(/imom/nanum/site/builder/dir/main/img/menu6198/s0201_year01.gif) no-repeat 0 36px;}
.s0502 .history{float:left;/*width: 440px;*/width:600px;margin-top:36px;}
.s0502 .history dl{overflow:hidden;margin-bottom:10px;}
.s0502 .history dt{float:left;/*width: 120px;*/width:155px;font-family:'Montserrat',sans-serif;font-size:15px;font-weight:600;color:#333;}
.s0502 .history dd{display:block;float:right;/*width: 310px;*/width:425px;font-size:14px;color:#555;text-align:left;word-break:keep-all;}

/* 찾아오시는길 */
.s0503 .map{margin-bottom:40px;}
.s0503 .bus_map{overflow:hidden;margin-bottom:40px;}
.s0503 .bus_map .list{float:left;}
.s0503 .bus_map .con_sbtn{float:right;}
.s0503 .infobox{overflow:hidden;}
.s0503 .infobox ul{display: flex;flex-wrap: wrap;gap: 50px;}
.s0503 .infobox ul li{width: calc(50% - 25px);}
.s0503 .infobox dt{height:31px;padding-left:46px;margin-bottom:10px;font-size:18px;line-height:31px;font-family:'NotoKrB';}
.s0503 .infobox dd{padding-left:46px;font-size:14px;color:#555;}
.s0503 .infobox .info01{overflow:hidden;margin-bottom:50px;}
.s0503 .infobox .info01 .fl dt{background:url(/imom/nanum/site/builder/dir/main/img/menu6198/s0301_icon01.gif) no-repeat;}
.s0503 .infobox .info01 .fr dt{background:url(/imom/nanum/site/builder/dir/main/img/menu6198/s0301_icon02.gif) no-repeat;}
.s0503 .infobox .info02{overflow:hidden;}
.s0503 .infobox .info02 .fl dt{background:url(/imom/nanum/site/builder/dir/main/img/menu6198/s0301_icon03.gif) no-repeat;}
.s0503 .infobox .info02 .fl dd{margin-bottom:5px;}
.s0503 .infobox .info02 .fl dd span{display:inline-block;width:40px;height:25px;margin-right:10px;border-radius:5px;font-family:'NotoKrB';font-size:13px;line-height:25px;color:#fff;text-align:center;letter-spacing:-0.05em;}
.s0503 .infobox .info02 .fl dd.line01 span{background:#d39c00;}
.s0503 .infobox .info02 .fl dd.line02 span{background:#00bf24;}
.s0503 .infobox .info02 .fl dd.line03 span{background:#004ae2;}
.s0503 .infobox .info02 .fl dd.line01,
.s0503 .infobox .info02 .fl dd.line02{float:left;}
.s0503 .infobox .info02 .fl dd.line03{clear:both;}
.s0503 .infobox .info02 .fr dt{background:url(/imom/nanum/site/builder/dir/main/img/menu6198/s0301_icon04.gif) no-repeat;}
.s0503 .infobox .info02 .fr dd{margin-bottom:10px;line-height:22px;word-break:keep-all;}
.s0503 .infobox .info02 .fr dd span{display:block;float:left;width:25px;height:25px;margin-right:10px;text-align:center;font-family:'Roboto',sans-serif;font-weight:700;line-height:25px;color:#fff;}
.s0503 .infobox .info02 .fr dd.metro01 span{background:url(/imom/nanum/site/builder/dir/main/img/menu6198/s0301_metro01.gif) no-repeat;}
.s0503 .infobox .info02 .fr dd.metro01 strong{font-family:'NotoKrB';font-weight:normal;color:#f83c05;}

/* 조직도 */
.s0504 .organbox{width:160px;margin:0 auto;background:url(/imom/nanum/site/builder/dir/main/img/menu6198/s0401_bg_line.gif) repeat-y 50% 0;text-align:center;}
.s0504 .organbox .lv1{display:table;width:100px;height:120px;padding:0 10px;margin:0 auto;background:url(/imom/nanum/site/builder/dir/main/img/menu6198/s0401_bg_cir.gif) no-repeat;font-size:17px;line-height:22px;color:#fff;vertical-align:middle;}
.s0504 .organbox .lv1 span{display:table-cell;vertical-align:middle;word-break:keep-all;}
.s0504 .organbox .lv2{width:160px;height:50px;margin-top:50px;background:#aacd06;border-radius:10px;font-size:17px;line-height:50px;color:#fff;}
.s0504 .organbox .lv3{overflow:hidden;width:158px;margin-top:50px;border:1px solid #4f4ec7;border-radius:10px;}
.s0504 .organbox .lv3 dt{background:#4f4ec7;font-size:17px;line-height:50px;color:#fff;}
.s0504 .organbox .lv3 dd{padding:20px 0;background:#fff;}
.s0504 .organbox .lv3 dd .name{font-size:20px;color:#333;}
.s0504 .organbox .lv3 dd .tel{margin-top:10px;font-family:'Roboto',sans-serif;font-size:13px;line-height:22px;color:#888;text-transform:uppercase;}

/********************모바일********************/
@media(max-width:767px){

/* 센터장인사말 */
.s0501 .topbox{height:auto;padding: 42% 0 20px 0;margin-bottom:20px;border-bottom:1px solid #e5e5e5;background-size: 80% auto;background-position: center top;text-align:center;}
.s0501 .topbox .slogan{font-size:25px;}
.s0501 .topbox .slogan strong{display:inline-block;font-size:25px;}
.s0501 .topbox .txt{padding:5px 0 15px;font-size:15px;}
.s0501 .topbox .name{font-size:12px;}
.s0501 .topbox .name strong{font-size:17px;}
.s0501 .greeting p{font-size:13px;}

/* 연혁 */
.s0502 li{min-height:auto !important;padding:25px 0 0 0 !important;margin-bottom:10px;border-top:1px solid #e5e5e5;background-size: 150px auto !important;}
.s0502 li:first-child{border-top:0;padding-top:0 !important;}
.s0502 li.hist01{background-position: left bottom;}
.s0502 li.hist02{background-position: right bottom;}
.s0502 .year{float:none !important;width:100%;margin:0 auto;padding-bottom:50px;background-size:70px auto !important;font-size:20px;}
.s0502 .history{float:none !important;width:100% !important;margin-top:10px;}
.s0502 .history dl{margin-bottom:20px;}
.s0502 .history dl dt{float:none !important;width:auto !important;margin-bottom:10px;}
.s0502 .history dl dd{float:none !important;width:auto !important;margin-bottom:5px;font-size:13px;}

/* 찾아오시는길 */
.s0503 .map{margin-bottom:20px;}
.s0503 .map .root_daum_roughmap{width:100% !important;}
.s0503 .map .wrap_map{height:200px !important;}
.s0503 .bus_map .list,
.s0503 .bus_map .con_sbtn{display:block;float:none;}
.s0503 .infobox ul{gap: 20px;}
.s0503 .infobox ul li{width: 100%;}
.s0503 .infobox dt{height:auto;padding-left:20px;background-size:auto 15px !important;background-position:0 50%;font-size:15px;line-height:15px;}
.s0503 .infobox dd{padding-left:0;font-size:13px;}
.s0503 .infobox .info01{margin-bottom:25px;}
.s0503 .infobox .info02 .fl dd span{width:30px;height:22px;margin-right:5px;line-height:22px;font-size:11px;}
.s0503 .infobox .info02 .fl dd.line02{margin-left:20px;}
.s0503 .infobox .info02 .fr dd span{width:22px;height:22px;margin-right:5px;border-radius:100%;background:#f83c05;font-size:11px;line-height:22px;}
}

/********************웹********************/
@media(min-width:1025px){

}
